﻿@using DataLayer
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>بانک اطلاعاتی مدیران بهزیستی استان همدان</title>
    @Styles.Render("~/Content/uibootstrapcss")
    @Styles.Render("~/Content/bootstrap")
    @Styles.Render("~/Content/css")
</head>
<body class="navbar-fixed sidebar-nav fixed-nav">
    <header class="navbar">
        @Html.Partial("_Partial_DisplayUserInfo")
        <div class="container-fluid">
            <button class="navbar-toggler mobile-toggler hidden-lg-up" type="button">&#9776;</button>
            <ul class="nav navbar-nav hidden-md-down">
                <li class="nav-item">
                    <a class="nav-link navbar-toggler layout-toggler" href="#"><i class="fa fa-fw fa-bars w3-padding-8 w3-center"></i></a>
                </li>
            </ul>
        </div>
    </header>
    <div class="sidebar">
        <nav class="sidebar-nav">
            <ul class="nav">
                <li class="nav-item">
                    <a class="nav-link w3-text-yellow" href="@Url.Action(MVC.Admin.Index())"><i class="fa fa-fw fa-exchange"></i> اطلاعات کاربران </a>
                </li>
                <li class="nav-item">
                    @{
                        var db = new DataBaseContext();
                        var UserID = Convert.ToInt64(db.Users.FirstOrDefault(u => u.UserName == User.Identity.Name).ID);
                    }
                    <a class="nav-link w3-text-light-green" href="@Url.Action("UserProfile", "Home",new RouteValueDictionary(new { id = @UserID }))"><i class="fa fa-fw fa-exchange"></i> اطلاعات کاربری </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link w3-text-yellow" href="@Url.Action("Report", "Home",new RouteValueDictionary(new { id = @UserID }))"><i class="fa fa-fw fa-exchange"></i> چاپ اطلاعات </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link w3-text-yellow" href="@Url.Action("Report", "Admin")"><i class="fa fa-fw fa-exchange"></i> گزارش گیری </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link w3-text-red" href="@Url.Action(MVC.Home.LogOut())"><i class="fa fa-fw fa-exchange"></i> خروج </a>
                </li>
            </ul>
        </nav>
    </div>
    <!-- Main content -->
    <main class="main">
        <!-- Breadcrumb -->
        <div class="container-fluid">
            @RenderBody()
            <footer class="w3-center w3-dark-grey footer">
                <span>&copy; @DateTime.Now.Year -شرکت فنی و مهندسی کاوش - بانک اطلاعاتی مدیران بهزیستی استان همدان</span>
            </footer>
        </div>
        <!--/.container-fluid-->
    </main>
    <!-- Bootstrap and necessary plugins -->
    @Scripts.Render("~/bundles/bootstrap")
    @Scripts.Render("~/bundles/js/uibootstrapjs")
    @RenderSection("Scripts", required: false)

</body>
</html>